@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");

/*---レスポンシブサイズ---*/
#flyers {
  -webkit-text-size-adjust: 100%;
  max-width: 1920px;
  margin: 0 auto;
  color: #111;
  font-family: "Noto Sans JP", serif;
  /*---基本設定---*/
  /*---display---*/
  /*---cmn---*/
}

#flyers p,
#flyers li,
#flyers dl,
#flyers tr,
#flyers th,
#flyers td {
  font-size: 16px;
  letter-spacing: 0;
  line-height: 1.875;
}

#flyers span {
  font-weight: inherit;
  letter-spacing: inherit;
}

#flyers * {
  box-sizing: border-box;
  font-family: "Noto Sans JP", serif;
}

#flyers a,
#flyers a * {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
  text-decoration: none;
}

#flyers img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

@media (max-width: 767px) {
  #flyers img {
    width: 100%;
  }
}

#flyers .pc {
  display: block;
}

@media screen and (max-width: 1024px) {
  #flyers .pc {
    display: none !important;
  }
}

#flyers .pc-tb {
  display: block;
}

@media screen and (max-width: 767px) {
  #flyers .pc-tb {
    display: none !important;
  }
}

#flyers .tb-sp {
  display: none !important;
}

@media screen and (max-width: 1024px) {
  #flyers .tb-sp {
    display: block !important;
  }
}

#flyers .tb {
  display: none !important;
}

@media screen and (max-width: 1024px) {
  #flyers .tb {
    display: block !important;
  }
}

@media screen and (max-width: 767px) {
  #flyers .tb {
    display: none !important;
  }
}

#flyers .sp {
  display: none !important;
}

@media screen and (max-width: 767px) {
  #flyers .sp {
    display: block !important;
  }
}

#flyers .cmn-wrap {
  position: relative;
  margin: auto;
  padding-inline: 40px;
  width: 100%;
  max-width: 1020px;
}

@media screen and (max-width: 1024px) {
  #flyers .cmn-wrap {
    padding-inline: 4%;
  }
}

@media screen and (max-width: 767px) {
  #flyers .cmn-wrap {
    padding-inline: 20px;
  }
}

#flyers .cmn-wrap.--full {
  padding: 0;
  max-width: none;
}

@media screen and (max-width: 767px) {
  #flyers .cmn-wrap.--sp-full {
    padding-inline: 0;
  }
}

#flyers .flyers-fv__record {
  height: 50px;
  background-color: #ff723a;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-fv__record {
    height: 6.6666666667vw;
    max-height: 70px;
  }
}

#flyers .flyers-fv__record img {
  height: 42px;
  -o-object-fit: cover;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-fv__record img {
    height: 5.7333333333vw;

    -o-object-fit: contain;
    object-fit: contain;
  }
}

#flyers .flyers-fv__main__top {
  max-width: 1920px;
  height: 351px;
  text-align: center;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-fv__main__top {
    height: 35vw;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-fv__main__top {
    height: 57.87vw;
  }
}

#flyers .flyers-fv__main__top img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

#flyers .flyers-menu {
  padding-top: 20px;
  padding-bottom: 15px;
  margin-top: -12px;
  background-color: #fff5b3;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-menu {
    padding: 6% 0 3%;
  }
}

#flyers .flyers-menu__picup {
  margin-bottom: 25px;
}

@media screen and (max-width: 640px) {
  #flyers .flyers-menu__picup {
    margin-bottom: 7%;
    height: 102vw;
  }
}

#flyers .flyers-menu__picup-ttl {
  margin-bottom: 5px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-menu__picup-ttl {
    width: 56.8vw;
    margin: 0 auto;
    margin-bottom: 0.9333333333vw;
  }
}

#flyers .flyers-menu__picup-list {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 5px;
  position: relative;
  z-index: 1;
  margin: 0 -8px 5px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-menu__picup-list {
    gap: 1px;
    margin-bottom: 2px;
  }
}

#flyers .flyers-menu__picup-item {
  width: calc((100% - 5px) / 2);
}

@media screen and (max-width: 767px) {
  #flyers .flyers-menu__picup-item {
    width: calc((100% - 1px) / 2);
  }
}

#flyers .flyers-menu__picup-item.item-col1 {
  width: 100%;
}

#flyers .flyers-menu__anchor-list {
  margin: -20px -5px 0 -5px;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 0px;
}

#flyers .flyers-menu__anchor-item {
  width: 190px;
  border-radius: 8px;
  overflow: hidden;
  margin: 0 -4px;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-menu__anchor-item {
    width: 20%;
    margin: 0 -0.4%;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-menu__anchor-item {
    margin: 0 -1%;
  }
}

#flyers .flyers-cta {
  padding-block: 30px 30px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cta {
    padding-block: 15px 15px;
  }
}

#flyers .flyers-cta__block {
  margin-inline: auto;
  width: 100%;
  max-width: 720px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cta__ttl {
    height: auto;
    margin-left: -2vw;
  }
}

#flyers .flyers-cta__cnt {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
  margin: 14px 0 0;
}

@media (max-width: 640px) {
  #flyers .flyers-cta__cnt {
    margin: 6px 0 0;
  }
}


#flyers .flyers-cta__cnt.--center {
  justify-content: center;
}

#flyers .flyers-cta__btn a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100px;
  border-radius: 8px;
  color: #fff;
  text-decoration: none;
  line-height: 1;
}

@media (max-width: 767px) {
  #flyers .flyers-cta__btn a {
    height: 65px;
    border-radius: 1.3037809648vw;
  }
}

#flyers .flyers-cta__btn-num {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  font-size: 42px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0;
}

@media (max-width: 767px) {
  #flyers .flyers-cta__btn-num {
    font-size: 27px;
    letter-spacing: 0;
  }
}

@media screen and (max-width: 374px) {
  #flyers .flyers-cta__btn-num {
    font-size: 6.875vw;
  }
}

#flyers .flyers-cta__btn-num::before {
  display: block;
  content: "";
  position: relative;
  top: 3px;
  width: 58px;
  height: 38px;
  background: url(../images/flyers/icon-phone_pc.png) no-repeat center center/contain;
  margin-right: 10px;
}

@media (max-width: 767px) {
  #flyers .flyers-cta__btn-num::before {
    top: 0;
    width: 23px;
    height: 15px;
    margin-right: 3px;
  }
}

#flyers .flyers-cta__btn-time {
  margin-top: 5px;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0;
}

@media (max-width: 767px) {
  #flyers .flyers-cta__btn-time {
    margin-top: 2px;
    text-align: center;
    font-size: 10px;
    line-height: 1.1;
  }
}

@media screen and (max-width: 374px) {
  #flyers .flyers-cta__btn-time {
    font-size: 2.8125vw;
  }
}

#flyers .flyers-cta__btn-txt {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  line-height: 1;
}

@media (max-width: 767px) {
  #flyers .flyers-cta__btn-txt {
    flex-direction: column;
    font-size: 13px;
  }
}

#flyers .flyers-cta__btn-txt::before {
  display: block;
  content: "";
  position: relative;
  width: 36px;
  height: 27px;
  background: url(../images/flyers/icon-mail_pc.png) no-repeat center center/contain;
  margin-bottom: 15px;
}

@media (max-width: 767px) {
  #flyers .flyers-cta__btn-txt::before {
    width: 16px;
    height: 12px;
    margin-bottom: 10px;
  }
}

#flyers .flyers-cta__btn.--tel {
  width: 70.7692307692%;
}

@media (max-width: 767px) {
  #flyers .flyers-cta__btn.--tel {
    width: 68%;
    max-width: none;
  }
}

#flyers .flyers-cta__btn.--tel a {
  background: #e60b2a;
  box-shadow: 0 5px 0 #b00a21;
}

@media (max-width: 767px) {
  #flyers .flyers-cta__btn.--tel a {
    box-shadow: 0 0.5215123859vw 0 #b00a21;
  }
}

#flyers .flyers-cta__btn.--tel a:hover {
  transform: translate(0, 3px);
  box-shadow: 0 3px 0 #e60b2a;
  transition: all 0.2s ease-in-out;
}

#flyers .flyers-cta__btn.--mail {
  width: 27.6923076923%;
}

@media (max-width: 767px) {
  #flyers .flyers-cta__btn.--mail {
    width: 30%;
    max-width: none;
  }
}

#flyers .flyers-cta__btn.--mail a {
  background: #ff723a;
  box-shadow: 0 5px 0 #dd5621;
  transition: all 0.2s ease-in-out;
}

@media (max-width: 767px) {
  #flyers .flyers-cta__btn.--mail a {
    box-shadow: 0 0.5215123859vw 0 #dd5621;
  }
}

#flyers .flyers-cta__btn.--mail a:hover {
  transform: translate(0, 3px);
  box-shadow: 0 3px 0 #ff723a;
  transition: all 0.2s ease-in-out;
}

#flyers .flyers-cta.--cta06 {
  background-color: rgba(255, 205, 80, 0.14);
}

#flyers .flyers-featured-ttl {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 181px;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-featured-ttl {
    height: 18.1vw;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-ttl {
    height: auto;
  }
}

#flyers .flyers-featured-ttl img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

#flyers .flyers-featured-cnt {
  padding-block: 40px 25px;
  background: #fff5b3;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-cnt {
    padding-block: 20px 25px;
  }
}

#flyers .flyers-featured-list-ttl {
  text-align: center;
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-featured-list-ttl {
    margin-bottom: 2%;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-list-ttl img {
    width: 69.3333333333vw;
  }
}

#flyers .flyers-featured-item {
  background-color: #fff;
  border: 4px solid #52a3ff;
  border-radius: 10px;
  padding: 20px 20px 100px;
  margin: 0 -4px 20px;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-featured-item {
    padding: 2vw 2vw 10vw;
    margin: 0 -0.3vw 2vw;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-item {
    border-radius: 1.33vw;
    border-width: 2px;
    padding: 4vw 4vw 17vw;
    margin-bottom: 10px;
  }
}

#flyers .flyers-featured-item-blk {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 0px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-item-blk {
    display: block;
  }
}

#flyers .flyers-featured-item-blk-main {
  width: 511px;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-featured-item-blk-main {
    width: 49vw;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-item-blk-main {
    width: auto;
    margin-bottom: 2.6vw;
  }
}

#flyers .flyers-featured-item-blk-cnt {
  width: 384px;
  border-radius: 10px;
  background-color: rgba(82, 163, 255, 0.07);
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-featured-item-blk-cnt {
    width: 37.4vw;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-item-blk-cnt {
    width: auto;
    border-radius: 1.33vw;
  }
}

#flyers .flyers-featured-item-blk-cnt-ttl {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: -0.08em;
  text-align: center;
  background-color: #52a3ff;
  border-radius: 10px 10px 0 0;
  padding: 10px;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-featured-item-blk-cnt-ttl {
    font-size: 2vw;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-item-blk-cnt-ttl {
    border-radius: 1.33vw 1.33vw 0 0;
    font-size: 14px;
    padding: 5px;
  }
}

#flyers .flyers-featured-item-blk-cnt-detail {
  padding: 15px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-item-blk-cnt-detail {
    padding: 2.67vw;
  }
}

#flyers .flyers-featured-item-blk-cnt-detail-blk {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 12px;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-item-blk-cnt-detail-blk {
    gap: 2vw;
    margin-bottom: 10px;
  }
}

#flyers .flyers-featured-item-blk-cnt-detail-blk-img {
  width: 140px;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-featured-item-blk-cnt-detail-blk-img {
    width: 14vw;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-item-blk-cnt-detail-blk-img {
    width: 26vw;
  }
}

#flyers .flyers-featured-item-blk-cnt-detail-blk-right {
  width: calc(100% - 152px);
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-featured-item-blk-cnt-detail-blk-right {
    width: calc(100% - 14vw - 12px);
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-item-blk-cnt-detail-blk-right {
    width: calc(100% - 28vw);
  }
}

#flyers .flyers-featured-item-blk-cnt-detail-blk-right-ttl {
  font-size: 16px;
  line-height: 1.2;
  font-weight: 700;
  letter-spacing: 0;
  padding-left: 18px;
  margin-bottom: 5px;
  position: relative;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-featured-item-blk-cnt-detail-blk-right-ttl {
    font-size: 1.6vw;
    padding-left: 1.8vw;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-item-blk-cnt-detail-blk-right-ttl {
    font-size: 13px;
    padding-left: 3vw;
    margin-bottom: 2px;
    border-width: 2px;
  }
}

@media (max-width: 356px) {
  #flyers .flyers-featured-item-blk-cnt-detail-blk-right-ttl {
    font-size: 11px;
  }
}

#flyers .flyers-featured-item-blk-cnt-detail-blk-right-ttl::before {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  background-color: #3884c1;
  top: 5px;
  left: 0;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-featured-item-blk-cnt-detail-blk-right-ttl::before {
    top: 0.25vw;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-item-blk-cnt-detail-blk-right-ttl::before {
    width: 8px;
    height: 8px;
    top: 0.75vw;
    margin-bottom: 1px;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-item-blk-cnt-detail-blk-right-ttl br {
    display: none;
  }
}

#flyers .flyers-featured-item-blk-cnt-detail-blk-right-txt {
  font-size: 15px;
  line-height: 1.3;
  letter-spacing: -0.05em;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-featured-item-blk-cnt-detail-blk-right-txt {
    font-size: 1.3vw;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-item-blk-cnt-detail-blk-right-txt {
    font-size: 12px;
    line-height: 1.4;
  }
}

@media (max-width: 356px) {
  #flyers .flyers-featured-item-blk-cnt-detail-blk-right-txt {
    font-size: 10px;
  }
}

#flyers .flyers-featured-item-blk-cnt-detail-blk:nth-last-of-type(1) {
  margin-bottom: 0;
}

#flyers .flyers-featured-item-blk__btm {
  background-color: #f3f3f3;
  border-radius: 10px;
  padding: 20px 20px 30px;
  margin-top: 20px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-item-blk__btm {
    margin-top: 3vw;
    padding: 4vw 3vw;
    border-radius: 1.33vw;
  }
}

#flyers .flyers-featured-item-blk__btm__ttl {
  font-size: 19px;
  font-weight: 700;
  letter-spacing: 0;
  position: relative;
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-item-blk__btm__ttl {
    font-size: 13px;
    margin-bottom: 8px;
  }
}

#flyers .flyers-featured-item-blk__btm__ttl::before {
  content: "";
  width: 10px;
  height: 10px;
  background-color: #ec6941;
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 2px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-item-blk__btm__ttl::before {
    width: 9px;
    height: 9px;
    margin-right: 8px;
    margin-bottom: 1px;
  }
}

#flyers .flyers-featured-item-blk__btm__txt {
  font-size: 16px;
  line-height: 1.4;
  letter-spacing: 0;
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-item-blk__btm__txt {
    font-size: 12px;
    line-height: 1.4;
  }
}

#flyers .flyers-featured-item .integ-cta__button {
  width: 400px;
  padding: 1.25%;
  bottom: 28px;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-featured-item .integ-cta__button {
    bottom: 2.8vw;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-item .integ-cta__button {
    max-width: 75%;
    font-size: 12px;
    padding: 2.7%;
    bottom: 1.7%;
    box-shadow: 0 3px 0 rgba(0, 0, 0, 0.3);
  }
}

#flyers .flyers-featured-item .integ-cta__button:hover img {
  opacity: 1;
}

#flyers .flyers-featured-item .integ-cta__icon {
  width: 7px;
}

#flyers .flyers-featured-item+.flyers-featured-list-ttl {
  margin-top: 50px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-item+.flyers-featured-list-ttl {
    margin-top: 5vw;
  }
}

#flyers .flyers-featured-item.item-orange {
  border-color: #ff973a;
}

#flyers .flyers-featured-item.item-pink {
  border-color: #eb637d;
}

#flyers .flyers-featured-cmt {
  font-size: 18px;
  text-align: right;
  margin-top: -20px;
  letter-spacing: 0;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-featured-cmt {
    font-size: 16px;
    margin-top: -10px;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-featured-cmt {
    font-size: 12px;
    margin-top: -10px;
  }
}

#flyers .flyers-nav {
  background-color: #fff1eb;
  border-top: 8px solid #ff723a;
  padding-block: 15px 40px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-nav {
    border-width: 1.33vw;
    padding-block: 2vw 5vw;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-nav__block {
    margin-inline: auto;
    max-width: 650px;
  }
}

#flyers .flyers-nav__ttl {
  margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-nav__ttl {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-nav__ttl img {
    width: 73vw;
  }
}

#flyers .flyers-nav__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
}

@media (max-width: 767px) {
  #flyers .flyers-nav__list {
    justify-content: center;
    gap: 1.3333333333vw 1.8vw;
  }
}

#flyers .flyers-nav__item {
  width: calc((100% - 30px) / 4);
  height: 70px;
}

@media (max-width: 767px) {
  #flyers .flyers-nav__item {
    width: calc((100% - 2.6666666667vw) / 2);
    height: 45px;
  }
}

#flyers .flyers-nav__item a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 19px;
  width: 100%;
  height: 100%;
  background: #52a3ff;
  border-radius: 5px;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-nav__item a {
    padding: 0 2%;
  }
}

@media (max-width: 767px) {
  #flyers .flyers-nav__item a {
    padding: 0 2.6666666667vw;
    border-radius: 1.3333333333vw;
  }
}

#flyers .flyers-nav__item a::after {
  content: "";
  width: 9px;
  aspect-ratio: 9/14;
  background: url(../images/flyers/icon-arrow_pc.png) no-repeat center top/contain;
}

@media (max-width: 767px) {
  #flyers .flyers-nav__item a::after {
    width: 4.5px;
  }
}

#flyers .flyers-nav__item a:hover {
  opacity: 0.6;
}

#flyers .flyers-nav__item-st {
  flex: 1;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  line-height: 1.2;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-nav__item-st {
    font-size: 15px;
  }
}

@media (max-width: 767px) {
  #flyers .flyers-nav__item-st {
    font-size: 12px;
    letter-spacing: 0;
  }
}

#flyers .flyers-cmn-ttl {
  max-width: 1920px;
  height: 150px;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-cmn-ttl {
    height: 15vw;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cmn-ttl {
    height: auto;
  }
}

#flyers .flyers-cmn-ttl img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

#flyers .flyers-cmn-list {
  margin: 0 -6px;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 20px 15px;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-cmn-list {
    margin: 0;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cmn-list {
    gap: 10px;
  }
}

#flyers .flyers-cmn-list-ttl {
  margin: 0 auto 0px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cmn-list-ttl img {
    width: 69.3333333333vw;
  }
}

#flyers .flyers-cmn-list-item {
  padding: 20px 14px 100px;
  background-color: #fff;
  border-radius: 10px;
  border: 3px solid #3884c1;
  width: calc((100% - 15px) / 2);
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-cmn-list-item {
    padding: 10px 10px 10vw;
    border-radius: 1vw;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cmn-list-item {
    width: 100%;
    border-radius: 1.33vw;
    border-width: 2px;
    padding-bottom: 19vw;
  }
}

#flyers .flyers-cmn-list-item .integ-cta__button {
  width: 400px;
  padding: 2.6%;
  bottom: 4.8%;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-cmn-list-item .integ-cta__button {
    max-width: 80%;
    font-size: 15px;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cmn-list-item .integ-cta__button {
    width: 75%;
    padding: 2.3%;
    font-size: 14px;
    letter-spacing: 0;
    box-shadow: 0 3px 0 rgba(0, 0, 0, 0.3);
    bottom: 5.8%;
  }
}

#flyers .flyers-cmn-list-item-ttl {
  padding: 4px;
  margin: -20px -20px 0;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-cmn-list-item-ttl {
    margin: -10px -20px 0;
    border-radius: 1vw 1vw 0 0;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cmn-list-item-ttl {
    margin: -10px -3.2vw 0;
  }
}

#flyers .flyers-cmn-list-item-info {
  padding: 8px;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-cmn-list-item-info {
    padding: 1vw 0;
  }
}

#flyers .flyers-cmn-list-item-imgs {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

#flyers .flyers-cmn-list-item-imgs-item {
  width: 49.4%;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-cmn-list-item-imgs-item {
    width: 49%;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cmn-list-item-imgs-item {
    width: 48%;
  }
}

#flyers .flyers-cmn-list-item-imgs-item:nth-of-type(2n) {
  margin-left: auto;
}

#flyers .flyers-cmn-list-item-btm {
  background-color: #f3f3f3;
  border-radius: 10px;
  padding: 18px 20px 25px;
  margin: 12px 0 10px;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-cmn-list-item-btm {
    border-radius: 1vw;
    padding: 1.8vw 2vw 2.5vw;
    margin-top: 1.2vw;
  }
}

#flyers .flyers-cmn-list-item-btm-ttl {
  font-size: 19px;
  font-weight: 700;
  letter-spacing: 0;
  position: relative;
  margin-bottom: 10px;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-cmn-list-item-btm-ttl {
    font-size: 1.9vw;
    margin-bottom: 0.8vw;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cmn-list-item-btm-ttl {
    font-size: 13px;
    margin-bottom: 8px;
  }
}

#flyers .flyers-cmn-list-item-btm-ttl::before {
  content: "";
  width: 10px;
  height: 10px;
  background-color: #ec6941;
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 2px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cmn-list-item-btm-ttl::before {
    width: 9px;
    height: 9px;
    margin-right: 8px;
    margin-bottom: 1px;
  }
}

#flyers .flyers-cmn-list-item-btm-txt {
  font-size: 16px;
  line-height: 1.4;
  font-weight: 500;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-cmn-list-item-btm-txt {
    font-size: 1.6vw;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cmn-list-item-btm-txt {
    font-size: 12px;
    line-height: 1.4;
  }
}

#flyers .flyers-cmn-btm {
  background-color: #fff;
  border-radius: 10px;
  border: 3px solid #3884c1;
  padding: 20px 20px 25px;
  margin: 20px -6px 20px;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-cmn-btm {
    margin-right: 0;
    margin-left: 0;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cmn-btm {
    border-width: 0.53vw;
    margin-bottom: 2.7vw;
    padding: 4vw 3vw;
    border-radius: 1.33vw;
  }
}

#flyers .flyers-cmn-btm-ttl {
  font-size: 19px;
  font-weight: 700;
  letter-spacing: 0;
  position: relative;
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cmn-btm-ttl {
    font-size: 13px;
    margin-bottom: 8px;
  }
}

#flyers .flyers-cmn-btm-ttl::before {
  content: "";
  width: 10px;
  height: 10px;
  background-color: #ec6941;
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 2px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cmn-btm-ttl::before {
    width: 9px;
    height: 9px;
    margin-right: 8px;
    margin-bottom: 1px;
  }
}

#flyers .flyers-cmn-btm-txt {
  font-size: 16px;
  line-height: 1.4;
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cmn-btm-txt {
    font-size: 12px;
    line-height: 1.4;
  }
}

#flyers .flyers-cmn-btm-txt .display-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cmn-btm-txt .display-sp {
    display: block;
  }
}

#flyers .flyers-cmn-cmt {
  font-size: 14px;
  text-align: right;
  margin-top: -15px;
  letter-spacing: 0;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cmn-cmt {
    font-size: 11px;
    margin-top: -8px;
  }
}

#flyers .flyers-bath-cnt {
  padding-block: 35px 25px;
  background: rgba(33, 202, 217, 0.07);
}

@media screen and (max-width: 767px) {
  #flyers .flyers-bath-cnt {
    padding-block: 3vw 4vw;
  }
}

#flyers .flyers-bath-item {
  border-color: #21d9c1;
}

#flyers .flyers-bath-btm {
  border-color: #21d9c1;
}

#flyers .flyers-kitchen-cnt {
  padding-block: 35px 25px;
  background: rgba(255, 151, 58, 0.07);
}

@media screen and (max-width: 767px) {
  #flyers .flyers-kitchen-cnt {
    padding-block: 3vw 4vw;
  }
}

#flyers .flyers-kitchen-item {
  border-color: #ff973a;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-kitchen-item {
    width: 100%;
  }
}

#flyers .flyers-kitchen .flyers-cmn-btm {
  border-color: #ff973a;
}

#flyers .flyers-toilet-cnt {
  padding-block: 35px 25px;
  background: rgba(10, 187, 139, 0.07);
}

@media screen and (max-width: 767px) {
  #flyers .flyers-toilet-cnt {
    padding-block: 4vw 4vw;
  }
}

#flyers .flyers-toilet-item {
  border-color: #32c465;
}

#flyers .flyers-toilet .flyers-cmn-btm {
  border-color: #32c465;
}

#flyers .flyers-wash-cnt {
  padding-block: 35px 25px;
  background: rgba(244, 97, 74, 0.07);
}

@media screen and (max-width: 767px) {
  #flyers .flyers-wash-cnt {
    padding-block: 4vw 4vw;
  }
}

#flyers .flyers-wash-item {
  border-color: #f4614a;
}

#flyers .flyers-wash .flyers-cmn-btm {
  border-color: #f4614a;
}

#flyers .flyers-cleaning-cnt {
  padding-block: 35px 25px;
  background: rgba(31, 201, 221, 0.07);
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cleaning-cnt {
    padding-block: 0vw 4vw;
  }
}

#flyers .flyers-cleaning-list {
  margin-bottom: 25px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cleaning-list {
    gap: 0;
    margin-bottom: 2.5vw;
  }
}

#flyers .flyers-cleaning-list .flyers-cmn-list-ttl {
  margin: 0 -14px 35px;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-cleaning-list .flyers-cmn-list-ttl {
    margin: 0 auto 8%;
  }
}

#flyers .flyers-cleaning-list .flyers-cmn-list-ttl img {
  margin-top: -80px;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-cleaning-list .flyers-cmn-list-ttl img {
    margin-top: -17%;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cleaning-list .flyers-cmn-list-ttl img {
    margin-top: -12vw;
  }
}

#flyers .flyers-cleaning-item {
  border-color: #00c8ca;
  margin-top: 55px;
}

#flyers .flyers-interior-cnt {
  padding-block: 35px 25px;
  background: rgba(253, 157, 33, 0.07);
}

@media screen and (max-width: 767px) {
  #flyers .flyers-interior-cnt {
    padding-block: 6vw 4vw;
  }
}

#flyers .flyers-interior-list {
  justify-content: center;
}

#flyers .flyers-interior-item {
  width: 100%;
  border-color: #a4561e;
}

#flyers .flyers-interior-item .integ-cta__button {
  padding: 1.6%;
}

@media screen and (max-width: 640px) {
  #flyers .flyers-interior-item .integ-cta__button {
    padding: 2.4%;
  }
}

#flyers .flyers-interior .flyers-cmn-cmt {
  margin-top: 5px;
}

#flyers .flyers-about {
  padding-bottom: 35px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-about {
    padding-bottom: 3%;
  }
}

#flyers .flyers-about__ttl {
  max-width: 1920px;
  height: 306px;
  margin: 0 auto 40px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-about__ttl {
    height: auto;
    margin-bottom: 5vw;
  }
}

#flyers .flyers-about__ttl img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

#flyers .flyers-about__ph {
  margin-top: 9px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-about__ph {
    margin-top: 0;
  }
}

#flyers .flyers-about__ph.ph-01 {
  padding: 10px 0;
  margin: 0 -3px;
}

@media screen and (max-width: 1024px) {
  #flyers .flyers-about__ph.ph-01 {
    padding: 10px;
    margin: 0;
  }
}

@media screen and (max-width: 767px) {
  #flyers .flyers-about__ph.ph-01 {
    margin: 0 -20px;
    padding: 20px;
  }
}

#flyers .flyers-about__txt {
  font-size: 16px;
  line-height: 1.8;
  font-weight: 500;
  letter-spacing: 0;
  margin: 20px 0;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-about__txt {
    font-size: 13px;
    letter-spacing: 0.03em;
    line-height: 1.704;
    margin-bottom: 9px;
    margin-inline: auto;
    width: 100%;
  }
}

#flyers .flyers-about__txt strong {
  color: #f2635f;
}

#flyers .flyers-cmt {
  background-color: rgba(255, 205, 80, 0.14);
}

#flyers .flyers-cmt-txt {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.02em;
  color: #1b1b1b;
  padding: 0 0 34px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-cmt-txt {
    font-size: 12px;
    line-height: 1.4;
    padding: 2.4% 0 8%;
  }
}

#flyers .flyers-contact__ttl {
  max-width: 1920px;
  height: 170px;
  margin: 0 auto 40px;
}

@media screen and (max-width: 767px) {
  #flyers .flyers-contact__ttl {
    height: auto;
    margin-bottom: 30px;
  }
}

#flyers .flyers-contact__ttl img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

/* === コンテナ指定（親）=== */
.integ-cta {
  container-type: inline-size;
  container-name: integ-cta;
  position: relative;
}

/* === 通常ボタンスタイル === */
.integ-cta__button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 1.6%;
  background-color: #e60b2a;
  color: #ffffff !important;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  border-radius: 999px;
  box-shadow: 0 4px 0 #a4061c;
  /* ぼかしなし影 */
  transition: all 0.2s ease-in-out;
  position: absolute;
  bottom: 4%;
  left: 50%;
  transform: translateX(-50%);
}

/* === アイコンスタイル（Font Awesome用） === */
.integ-cta__icon {
  font-size: 16px;
  position: absolute;
  right: 4%;
  top: 50%;
  transform: translateY(-50%);
}

/* === ホバー時：凹むアニメーション === */
.integ-cta__button:hover {
  transform: translate(-50%, 3px);
  box-shadow: 0 3px 0 #e60b2a;
  transition: all 0.2s ease-in-out;
}

/* === 押下時（クリック中） === */
.integ-cta__button:active {
  transform: translate(-50%, 3px);
  box-shadow: none;
  transition: all 0.2s ease-in-out;
}

@container integ-cta (max-width: 940px) {
  .integ-cta__button {
    font-size: 16px;
    padding: 1.6%;
    width: 50%;
  }

  .integ-cta__icon {
    font-size: 16px;
  }
}

@container integ-cta (max-width: 560px) {
  .integ-cta__button {
    padding: 3.2% 0;
    width: 85%;
    bottom: 5.4%;
  }
}

@media screen and (max-width: 640px) {
  .integ-cta__button {
    bottom: 3.4%;
    font-size: 14px;
    bottom: 7vw;
  }

  .pg-flyers-feature__cnt .integ-cta__button {
    bottom: 9vw;
  }

  .integ-cta__icon {
    font-size: 14px;
  }
}

/*# sourceMappingURL=flyers.css.map */

#inquiry ul.formlist li:first-of-type>div {
  height: 105px;
}

@media screen and (max-width: 640px) {
  #inquiry ul.formlist li:first-of-type>div {
    height: 140px;
  }

  #inquiry ul.formlist li:first-of-type>div:first-of-type,
  #inquiry ul.formlist li:first-of-type>div:last-of-type {
    height: 50px;
  }
}

.interior__2col {
  display: flex;
  gap: 15px;
  width: 100%;

  @media screen and (max-width: 640px) {
    display: initial;
  }
}

.interior__2col .flyers-cmn-list-item {
  width: 50%;
}

@media screen and (min-width: 641px) {
  .interior__2col .integ-cta__button {
    padding: 2.6% !important;
  }
}

.cmn-wrap.margin {
  margin-top: 40px !important;
  margin-bottom: 40px !important;
}

@media screen and (max-width: 640px) {
  .cmn-wrap.margin {
    margin-top: 5% !important;
    margin-bottom: 5% !important;
  }
}

.formlist .itemform label {
  display: inline-block;
}